div#sidebar
{
    border: 1px solid #000000;
    background-color: #CCFFFF;
    padding: 0px 10px 10px 10px;
    margin: 0px 10px 10px 10px;
}

div#sidebar h2
{
    margin: 10px 0px 0px 0px;
}

div#sidebar ul
{
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

div#sidebar ul li.item
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

div#sidebar ul li.item a, div#sidebar ul li.item a:link, div#sidebar ul li.item a:active, div#sidebar ul li.item a:visited
{
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
}

div#sidebar ul li.item a:hover
{
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
}
